@media screen and (max-width:640px){
@charset "utf-8";
/* CSS Document */

/*------------ 初期設定 ------------*/
p {
	color: #000000;
	line-height: 1.7;	
}

/*------------ 全体 ------------*/
html {
}

body {
	width:100%;
	background: url(/images/bg_side.png) repeat;
}

/*------------ HEADER ------------*/



/*------------ NAVI ------------*/

.navbar {
	/*border-right: 1px solid #D2D3D3;*/
	/*height: 100%;
	/*left: 0;
	min-height:620px;
	position: fixed;
	top: 0;
	width: 13%;
	z-index: 5000;*/
	overflow:hidden;
	text-align:left;
	border:none;
}

.navbar .navbar-inner {
	 overflow:hidden;
}


.navbar .logo_area{
	text-align:center;
	margin:30px 0 30px 0;
	padding:0 5%;
}

.logo_area img{
	width:100%;
}









/*----------------------------------------------------------
    ナビゲーション
-------------------------------------------------------------*/
.nav {
		position:fixed;
		width:100%;
		top:0;
		z-index:1000;
	}	
	.nav ul {
		width:100%;
		/*padding: 5px;*/
		position: absolute;
		top: 0;
		right: 0;
		color:#FFF;
		background: #850000;
		filter:alpha(opacity=90);
		-moz-opacity: 0.9;
		opacity: 0.9;
		/*box-shadow: 0 1px 2px rgba(0,0,0,.3);*/
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
		padding:10px;
	}
	.nav li img{
		display:none;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 5px;
		text-align: center;
		color:#FFF;
	}
	.nav .current a {
		background: none;
		color: #fff;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}


/*----------------------------------------------------------
　　予約
-------------------------------------------------------------*/
.navbar .reservation img{
	max-width:100%;
	height: auto;
	width /***/:auto;
}





.navbar .reservation{
	margin-bottom:30px;
	padding:0 5%;
	display:none;
}

.navbar .reservation dt{
	font-size:1.em;
	font-weight:bold;
	text-align:left;
}

.navbar .reservation img{
	width:100%;
}



.side_ttl{
	border-bottom:dotted 1px #333;
	padding:0 0 3px 0;
	text-align:left;
	margin:0 0 15px 0; 
}

.side_ttl p{
	font-size:2.0em;
	font-weight:bold;
	color:#333;
}

.ttl_red{
	font-size:1.2em;
	font-weight:bold;
	color:#850000;
}


/*----------------------------------------------------------
　　ニュース
-------------------------------------------------------------*/

.navbar .news{
	margin-bottom:30px;
	padding:0 5%;
	display:none;
}

/*----------------------------------------------------------
　　sns コピーライト
-------------------------------------------------------------*/

.nav_bottom{
	padding:0 5%;
	width:200px;
}

.nav_bottom ul{
	overflow:hidden;
}

.nav_bottom li{
	float:left;
	margin-right:3px;
	width:21px;
}


.navbar .navbar-inner .nav_bottom .copyright p{
	color:#000;
	font-size:1.0em;
}

/*------------ contents ------------*/

.contents { width:100%; min-height: 100%; overflow-x: hidden; -webkit-overflow-scrolling: touch; /*margin-left:13%;*/
}

#bg {
		display:none;
        /*position:fixed;
        top:-50%;
        left:-50%;
        width:200%;
        height:200%;*/
}

#bg02 {
	background:url(../images/test.jpg);
	background-size:100%;
	height:200px;
	padding:0 5%;
}
/*#bg img {
        position:absolute;
        top:0;
        left:250px;
        right:0;
        bottom:0;
        margin:auto;
        min-width:50%;
        min-height:50%;
}*/



/*----------------------------------------------------------
　　下層
-------------------------------------------------------------*/


/*------------下層共通-------------*/


.under_area{
	text-align: left;
	margin: 20px 20px 0 20px;
}

.under_area img{
	width:100%;
}

/*.under_area_inner{
	margin:0 0 0 -150px;
	max-width: 900px;
}*/

.normal{
	font-size:14px;
}

.red_one{
	font-size:18px;
	color:#850000;
	font-weight:bold;
}

.red_two{
	font-size:14px;
	color:#850000;
	font-weight:bold;
}	

.small_font{
	font-size:9px;
	color:#999;
}

.t_center{
	text-align:center;
}

.t_right{
	text-align:right;
}

.cr{
	text-align:center;
	margin-bottom:30px;
}

.cr ul{
	overflow:hidden;
	margin-bottom:5px;
}

.cr li{
	display:inline-block;
	margin-right:5px;
	width:20px;
}
/*----------コンセプト----------*/
#bg_concept {
	background:url(/images/concept/img_concept_header.jpg) no-repeat;
	background-size:100% 100%;
	background-position:top center;
	height:150px;
	width:100%;
	display:table;
}

#bg_concept .tittle{
	display: table-cell;
	vertical-align:middle;
	text-align:center;
	/*margin: 0 auto;  
    padding: 15px;  
    width: 474px; 
    height: 294px;*/
}

#bg_concept .tittle img{
	width:50%;
}

/*----------メニュー----------*/




/*--メニュー共通--*/

.menu_price{
	font-size:16px;
	font-weight:bold;
}

/*アコーディオン*/
/*dl.accordion {
	padding:10px;
}*/
.under_area dl.accordion dt {
    background:url(/images/open.png) 97% center no-repeat;
    background:url(/images/open.png) 97% center no-repeat;
    border-bottom:1px solid #EEE;
	height:60px;
	text-indent:10px;
	line-height:60px;
	color:#850000;
	font-weight:bold;
	cursor:pointer;
	font-size:16px;
}

.under_area dl.accordion dt.open02 {
    background:url(/images/close.png) 97% center no-repeat;
    background:url(/images/close.png) 97% center no-repeat;
}

.under_area dl.accordion dd {
	background:#fff;
	padding:10px;
	line-height:18px;
	display:none;
}

.under_area dl.accordion dd p{
	line-height:30px;
}


/*---グランドメニュー--*/
#bg_grandmenu {
	background:url(/images/grandmenu/img_grandmenu_header.jpg) no-repeat;
	background-size:100% 100%;
	/*background-position:top center;*/
	height:150px;
	width:100%;
	display:table;
	/*margin-left:-150px;*/
}

#bg_grandmenu .tittle{
	display: table-cell;
	vertical-align:middle;
	text-align:center;	
	/*margin: 0 auto;  
    padding: 15px;  
    width: 474px; 
    height: 294px;*/
}

#bg_grandmenu .tittle img{
	width:70%;
}



/*----------ギャラリー----------*/
#bg_gallery {
	background:url(/images/gallery/bg_gallery_header.jpg) no-repeat;
	background-size:100% 100%;
	/*background-position:top center;*/
	height:150px;
	width:100%;
	display:table;
	/*margin-left:-150px;*/
}

#bg_gallery .tittle{
	display: table-cell;
	vertical-align:middle;
	text-align:center;	
	/*margin: 0 auto;  
    padding: 15px;  
    width: 474px; 
    height: 294px;*/
}

#bg_gallery .tittle img{
	width:50%;
}

.gallery_1line{
	overflow:hidden;
	margin:0 0 5% 0;
	width:100%;
}

.gallery_1line li{
	float:left;
	margin:0 5% 0 0;
	width:30%;
}


.gallery_1line .li_last{
	margin:0 0 0 0;
}




/*----------アクセス----------*/
#bg_access {
	background:url(/images/access/img_access_header.jpg) no-repeat;
	background-size:100% 100%;
	/*background-position:top center;*/
	height:150px;
	width:100%;
	display:table;
	/*margin-left:-150px;*/
}

#bg_access .tittle{
	display: table-cell;
	vertical-align:middle;
	text-align:center;	
	/*margin: 0 auto;  
    padding: 15px;  
    width: 474px; 
    height: 294px;*/
}

#bg_access .tittle img{
	width:50%;
}

.adress td{
	padding:10px;
}

.access_tel{
	text-align:left;
}

.access_adress{
	text-align:left;
}

.access_time{
	text-align:left;
}

.adress .borderT{
	border-top:solid 1px #eee;
}

.adress .borderB{
	border-bottom:solid 1px #eee;
}


/*------------ FOOTER ------------*/


/*-------- text_right --------*/
.t_right {
	text-align: right;
}

/*-------- text_left --------*/
.t_left {
	text-align: left;
}

/*-------- center --------*/
.t_center {
	text-align: center;
}

/*-------- left --------*/
.left {
	float: left;
}

/*-------- right --------*/
.right {
	float: right;
}

/*-------- ClearBoth --------*/
.cb {
	clear: both;
}

/*-------- COLOR --------*/

.red{
	color:#FF0000;
}

.orange{
	color:#FF6600;
}

.blue{
	color:#0097B2;
}

/*-------- FONT --------*/

.bold{
	font-weight:700;
}

.f10{
	font-size:10px;
}

.f14{
	font-size:14px;
}

/*-------- WIDTH --------*/

.w149{
	width:149px;	
}

.w180{
	width:180px;	
}

.w287{
	width:287px;
}

.w380{
	width:380px;
}

.w304{
	width:304px;
}

/*-------- HEIGHT --------*/

.h350{
	height:350px;	
}

.h375{
	height:375px;	
}

.h500{
	height:420px;	
}

.h600{
	height:470px;	
}

/*-------- MARGIN --------*/

.ml3{
	margin:0 0 0 3px;
}

.ml10{
	margin:0 0 0 10px;
}

.ml30{
	margin:0 0 0 30px;
}

.ml40{
	margin:0 0 0 40px;
}

.ml60{
	margin:0 0 0 60px;
}

.ml70{
	margin:0 0 0 70px;
}

.mb1{
	margin:0 0 1px 0;
}

.mb3{
	margin:0 0 3px 0;
}


.mb5{
	margin:0 0 5px 0;
}

.mb10{
	margin:0 0 10px 0;
}

.mb15{
	margin:0 0 15px 0;
}

.mb20{
	margin:0 0 20px 0;
}

.mb30{
	margin:0 0 30px 0;
}

.mb40{
	margin:0 0 40px 0;
}

.mb50{
	margin:0 0 50px 0;
}

.mt3{
	margin:3px 0 0 0;
}

.mt10{
	margin:10px 0 0 0;
}


.mt20{
	margin:20px 0 0 0;
}

.mt30{
	margin:30px 0 0 0;
}

/*-------- PADDING --------*/

.pt5{
	padding-top:5px;
}

.pt10{
	padding-top:10px;
}

.pt15{
	padding-top:15px;
}

.pt20{
	padding-top:20px;
}

.pt25{
	padding-top:25px;
}

.pt30{
	padding-top:30px;
}

.pt40{
	padding-top:40px;
}

.pt60{
	padding-top:60px;
}

.pl10{
	padding-left:10px;	
}

.pl12{
	padding-left:12px;	
}

.pl15{
	padding-left:15px;	
}

.pl20{
	padding-left:20px;	
}

.pl30{
	padding-left:30px;	
}

.pl40{
	padding-left:40px;	
}

.pl50{
	padding-left:50px;	
}

.pl60{
	padding-left:60px;	
}

.pl70{
	padding-left:70px;	
}

.pl80{
	padding-left:80px;	
}

.pl100{
	padding-left:100px;	
}

.pr100{
	padding-right:100px;	
}


.pb20{
	padding-bottom:20px;	
}

/*-------- COMMON --------*/

.pic{
	padding:2px;
	display:block;
	border:1px solid #CCCCCC;
}

.hidden{
	overflow:hidden;
}

.abs{
	position:absolute;
}

.ondes{
	color:#999999;
}

}